@charset "utf-8";
#columnsAreaHolder{width:auto;max-width:80%;margin:0 auto;padding:0 0 48px 0;background:#FFF;}
#imageFaderHolder{position:relative;float:left;width:100%;height:auto}
#imageFaderHolder img{width:100%;height:auto;}

.sliderTextHolder{position:absolute;left:50%;bottom:48px;}
.sliderTextContainter{position:relative;left:-50%;width:1040px;}
.sliderTextContent{position:relative;float:left;width:616px;padding:32px;background:rgba(255,255,255,0.9);}
.sliderTextContent h2{font-family:"Architects Daughter","Open Sans",Arial,sans-serif;font-size:200%;line-height:140%;}
.sliderTextContent p{font-size:120%;line-height:140%;}
span.sliderClickForMoreLink{color:#355681;border-bottom:1px dotted #355681;}
a.sliderLink{display:block;position:absolute;top:0;right:0;bottom:0;left:0;/*z-index:50;*/transition:background 1s;}
a.sliderLink:hover{background:rgba(255,255,255,0.2);}

/*#faderContainer{position:relative;width:100%;padding-top:38%;overflow:hidden;}
#faderItemsHolder{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;}
.homeslider01{width:976px;height:375px;background-size:cover;}
#faderItemsHolder img{position:absolute;visibility:hidden;opacity:0;width:100%;height:auto;}
a#imageFaderLink{display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:50;transition:background 1s;}
a#imageFaderLink:hover{background:rgba(255,255,255,0.2);}*/
#detailAndTwitterHolder{width:auto;max-width:1040px;margin:0 auto;padding:48px 0 0 0;}
#twitterHolder{float:right;width:auto;max-width:300px;max-height:448px;overflow-x:hidden;overflow-y:scroll;position:relative;}
#detail{float:left;width:auto;max-width:680px;overflow-wrap:break-word;word-wrap:break-word;}
#detailContent{min-height:112px;}
#detail h1{font-weight:400;font-size:200%;line-height:140%;margin:0 0 32px;color:#355681;font-family:"Architects Daughter","Open Sans",Arial,sans-serif;text-align:center;}
#detail h2{font-weight:400;font-size:150%;line-height:140%;margin:0 0 24px;padding:0;color:#355681;}
#detail h3{font-weight:400;font-size:120%;line-height:140%;margin:0 0 16px;padding:0;color:#355681;}
#detail h4{font-weight:400;font-size:200%;line-height:140%;margin:0 0 32px;color:#355681;font-family:"Architects Daughter","Open Sans",Arial,sans-serif;}
#detail ul{margin-bottom:16px;list-style:circle outside;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
#detail ol{margin-bottom:16px;list-style:decimal outside;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
#detail ul li ul{font-size:100%;line-height:180%;}
#detail ul li ul li ul{font-size:100%;line-height:180%;}
#detail ul li ul li ul li ul{font-size:100%;line-height:180%;}
#detail ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
#detail ol li ol{font-size:100%;line-height:180%;}
#detail ol li ol li ol{font-size:100%;line-height:180%;}
#detail ol li ol li ol li ol{font-size:100%;line-height:180%;}
#detail ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
#detail p{font-size:100%;line-height:180%;margin-bottom:32px;}
#detail a{color:#355681;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
#detail a:hover{color:#569739;}
#detail table{width:100%;height:auto;margin-bottom:8px;border-top:1px solid #355681;border-right:1px solid #355681;border-bottom:1px solid #355681;font-size:100%;line-height:180%;}
#detail table th{color:#FFF;background:#355681;font-weight:700;text-align:left;border-bottom:1px solid #355681;border-left:1px solid #355681;padding:2px 4px;}
#detail table th p{font-size:100%;color:#FFF;}
#detail table td{border-bottom:1px solid #355681;border-left:1px solid #355681;padding:2px 4px;}
#detail table td p{font-size:100%;}
#detail table tr:last-child td{border-bottom:1px solid #355681;}
#detail img{width:auto;max-width:100%;height:auto;margin-bottom:16px;}

#detail img.img100{margin:0;}
#detail img.img75{width:75%;margin:0;}
#detail img.img62{width:62%;margin:0;}
#detail img.img50{width:50%;margin:0;}
#detail img.img38{width:38%;margin:0;}
#detail img.img25{width:25%;margin:0;}
#detail img.img18{width:18%;margin:0;}
#detail img.imgLeft100{float:left;margin:0 5% 2.5% 0;}
#detail img.imgLeft75{float:left;width:75%;margin:0 5% 2.5% 0;}
#detail img.imgLeft62{float:left;width:62%;margin:0 5% 2.5% 0;}
#detail img.imgLeft50{float:left;width:50%;margin:0 5% 2.5% 0;}
#detail img.imgLeft38{float:left;width:38%;margin:0 5% 2.5% 0;}
#detail img.imgLeft25{float:left;width:25%;margin:0 5% 2.5% 0;}
#detail img.imgLeft18{float:left;width:18%;margin:0 5% 2.5% 0;}
#detail img.imgRight100{float:right;margin:0 0 2.5% 5%;}
#detail img.imgRight75{float:right;width:75%;margin:0 0 2.5% 5%;}
#detail img.imgRight62{float:right;width:62%;margin:0 0 2.5% 5%;}
#detail img.imgRight50{float:right;width:50%;margin:0 0 2.5% 5%;}
#detail img.imgRight38{float:right;width:38%;margin:0 0 2.5% 5%;}
#detail img.imgRight25{float:right;width:25%;margin:0 0 2.5% 5%;}
#detail img.imgRight18{float:right;width:18%;margin:0 0 2.5% 5%;}
#detail img.imgCentre100{display:block;float:none;margin:0 auto;}
#detail img.imgCentre75{display:block;float:none;width:75%;margin:0 auto;}
#detail img.imgCentre62{display:block;float:none;width:62%;margin:0 auto;}
#detail img.imgCentre50{display:block;float:none;width:50%;margin:0 auto;}
#detail img.imgCentre38{display:block;float:none;width:38%;margin:0 auto;}
#detail img.imgCentre25{display:block;float:none;width:25%;margin:0 auto;}
#detail img.imgCentre18{display:block;float:none;width:18%;margin:0 auto;}
#detail p.text140per{font-size:140%;}
#detail p.text130per{font-size:130%;}
#detail p.text120per{font-size:120%;}
#detail p.text110per{font-size:110%;}
#detail p.text90per{font-size:90%;}
#detail p.text80per{font-size:80%;}
#detail p.text70per{font-size:70%;}
#detail p.text60per{font-size:60%;}
#detail span.text140per{font-size:140%;}
#detail span.text130per{font-size:130%;}
#detail span.text120per{font-size:120%;}
#detail span.text110per{font-size:110%;}
#detail span.text90per{font-size:90%;}
#detail span.text80per{font-size:80%;}
#detail span.text70per{font-size:70%;}
#detail span.text60per{font-size:60%;}

#detailB{width:auto;max-width:1400px;overflow-wrap:break-word;word-wrap:break-word;}
#detailBContent{min-height:112px;}
#detailB h1{font-weight:400;font-size:200%;line-height:140%;margin:0 0 32px;color:#355681;font-family:"Architects Daughter","Open Sans",Arial,sans-serif;text-align:center;}
#detailB h2{font-weight:400;font-size:150%;line-height:140%;margin:0 0 24px;padding:0;color:#355681;}
#detailB h3{font-weight:400;font-size:120%;line-height:140%;margin:0 0 16px;padding:0;color:#355681;}
#detailB h4{font-weight:400;font-size:200%;line-height:140%;margin:0 0 32px;color:#355681;font-family:"Architects Daughter","Open Sans",Arial,sans-serif;}
#detailB ul{margin-bottom:16px;list-style:circle outside;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
#detailB ol{margin-bottom:16px;list-style:decimal outside;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
#detailB ul li ul{font-size:100%;line-height:180%;}
#detailB ul li ul li ul{font-size:100%;line-height:180%;}
#detailB ul li ul li ul li ul{font-size:100%;line-height:180%;}
#detailB ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
#detailB ol li ol{font-size:100%;line-height:180%;}
#detailB ol li ol li ol{font-size:100%;line-height:180%;}
#detailB ol li ol li ol li ol{font-size:100%;line-height:180%;}
#detailB ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
#detailB p{font-size:100%;line-height:180%;margin-bottom:32px;}
#detailB a{color:#355681;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
#detailB a:hover{color:#569739;}
#detailB table{width:100%;height:auto;margin-bottom:8px;border-top:1px solid #355681;border-right:1px solid #355681;border-bottom:1px solid #355681;font-size:100%;line-height:180%;}
#detailB table th{color:#FFF;background:#355681;font-weight:700;text-align:left;border-bottom:1px solid #355681;border-left:1px solid #355681;padding:2px 4px;}
#detailB table th p{font-size:100%;color:#FFF;}
#detailB table td{border-bottom:1px solid #355681;border-left:1px solid #355681;padding:2px 4px;}
#detailB table td p{font-size:100%;}
#detailB table tr:last-child td{border-bottom:1px solid #355681;}
#detailB img{width:auto;max-width:100%;height:auto;margin-bottom:16px;}

#detailB img.img100{margin:0;}
#detailB img.img75{width:75%;margin:0;}
#detailB img.img62{width:62%;margin:0;}
#detailB img.img50{width:50%;margin:0;}
#detailB img.img38{width:38%;margin:0;}
#detailB img.img25{width:25%;margin:0;}
#detailB img.img18{width:18%;margin:0;}
#detailB img.imgLeft100{float:left;margin:0 5% 2.5% 0;}
#detailB img.imgLeft75{float:left;width:75%;margin:0 5% 2.5% 0;}
#detailB img.imgLeft62{float:left;width:62%;margin:0 5% 2.5% 0;}
#detailB img.imgLeft50{float:left;width:50%;margin:0 5% 2.5% 0;}
#detailB img.imgLeft38{float:left;width:38%;margin:0 5% 2.5% 0;}
#detailB img.imgLeft25{float:left;width:25%;margin:0 5% 2.5% 0;}
#detailB img.imgLeft18{float:left;width:18%;margin:0 5% 2.5% 0;}
#detailB img.imgRight100{float:right;margin:0 0 2.5% 5%;}
#detailB img.imgRight75{float:right;width:75%;margin:0 0 2.5% 5%;}
#detailB img.imgRight62{float:right;width:62%;margin:0 0 2.5% 5%;}
#detailB img.imgRight50{float:right;width:50%;margin:0 0 2.5% 5%;}
#detailB img.imgRight38{float:right;width:38%;margin:0 0 2.5% 5%;}
#detailB img.imgRight25{float:right;width:25%;margin:0 0 2.5% 5%;}
#detailB img.imgRight18{float:right;width:18%;margin:0 0 2.5% 5%;}
#detailB img.imgCentre100{display:block;float:none;margin:0 auto;}
#detailB img.imgCentre75{display:block;float:none;width:75%;margin:0 auto;}
#detailB img.imgCentre62{display:block;float:none;width:62%;margin:0 auto;}
#detailB img.imgCentre50{display:block;float:none;width:50%;margin:0 auto;}
#detailB img.imgCentre38{display:block;float:none;width:38%;margin:0 auto;}
#detailB img.imgCentre25{display:block;float:none;width:25%;margin:0 auto;}
#detailB img.imgCentre18{display:block;float:none;width:18%;margin:0 auto;}
#detailB p.text140per{font-size:140%;}
#detailB p.text130per{font-size:130%;}
#detailB p.text120per{font-size:120%;}
#detailB p.text110per{font-size:110%;}
#detailB p.text90per{font-size:90%;}
#detailB p.text80per{font-size:80%;}
#detailB p.text70per{font-size:70%;}
#detailB p.text60per{font-size:60%;}
#detailB span.text140per{font-size:140%;}
#detailB span.text130per{font-size:130%;}
#detailB span.text120per{font-size:120%;}
#detailB span.text110per{font-size:110%;}
#detailB span.text90per{font-size:90%;}
#detailB span.text80per{font-size:80%;}
#detailB span.text70per{font-size:70%;}
#detailB span.text60per{font-size:60%;}

/* rss.xml feed holder */
#socialFeed{float:right;width:auto;max-width:300px;max-height:448px;position:relative;background:#F1F1F1;margin:0 0 16px 0;}
#feedWrapper{width:100%;max-height:400px;overflow-x:hidden;overflow-y:scroll;position:relative;}
#feedHolderHeader{position:relative;width:100%;}
#feedHolderHeader p{line-height:48px;padding:0 0 0 48px;font-weight:600;color:#FFF;background:#3b5998 url(../img/icon-facebook.png) left center no-repeat;background-size:48px;border-radius:4px 4px 0 0;}

ul.feedHolder{display:block;padding-top:4px;}
ul.feedHolder li{display:block;font-size:100%;line-height:140%;}
div.newsTitleWrapper{padding:8px;}
div.newsTitleWrapper a{/*color:#355681;*/color:#333;text-decoration:none;transition:color 0.75s;}
div.newsTitleWrapper a:hover{color:#A7C939;}
div.newsDescriptionWrapper{padding:0 8px 8px 8px;}
div.newsDescriptionWrapper img{display:none !important;}
div.newsLinkWrapper{padding:0 8px 16px 8px;border-bottom:2px dashed #CCC;}
div.newsLinkWrapper a{color:#355681;text-decoration:none;border-bottom:1px dotted;transition:color 0.75s;}
div.newsLinkWrapper a:hover{color:#A7C939;}
